#!/bin/sh
echo 'name: vault
version: 0.2.0.4
id: vault-0.2.0.4-284a59dff4c4f68cc9d3bb9a1a7f1ec1

license: BSD3
copyright: (c) Heinrich Apfelmus 2011
maintainer: Heinrich Apfelmus <apfelmus at quantentunnel de>
stability:
homepage: https://github.com/HeinrichApfelmus/vault
package-url:
synopsis: a persistent store for values of arbitrary types
description: A /vault/ is a persistent store for values of arbitrary types.
             It'\''s like having first-class access to the storage space behind IORefs.
             .
             The data structure is analogous to a bank vault,
             where you can access different bank boxes with different keys;
             hence the name.
             .
             Also provided is a /locker/ type, representing a store for a single element.
category: Data
author: Heinrich Apfelmus, Elliott Hird
exposed: True
exposed-modules: Data.Vault Data.Vault.ST Data.Unique.Really
hidden-modules: Data.Vault.ST_GHC
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/vault-0.2.0.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/vault-0.2.0.4
              /usr/local/lib
hs-libraries: HSvault-0.2.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         hashable-1.2.0.5-616c9310810e53cea406a20719f1a423
         unordered-containers-0.2.3.0-2418b77932f7b961dfa1314968c1e9ff
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/vault-0.2.0.4/html/vault.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/vault-0.2.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
